Bug 984062 - [abrt] ksh-20120801-8.fc19: sh_exec: Process /usr/bin/ksh was killed by signal 11 (SIGSEGV)
[abrt] ksh-20120801-8.fc19: sh_exec: Process /usr/bin/ksh was killed by signa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ksh (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
abrt_hash:ee45881739edf8eedb27322dd2b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 12:12 EDT by Zdenek Sekera
Modified: 2015-02-17 11:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:06:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (260.83 KB, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: core_backtrace (574 bytes, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: dso_list (528 bytes, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: environ (5.48 KB, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: maps (1.77 KB, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: open_fds (160 bytes, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details
File: var_log_messages (344 bytes, text/plain)
2013-07-12 12:12 EDT, Zdenek Sekera
no flags Details

  None (edit)
Description Zdenek Sekera 2013-07-12 12:12:02 EDT
Version-Release number of selected component:
ksh-20120801-8.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        ksh
crash_function: sh_exec
executable:     /usr/bin/ksh
kernel:         3.9.9-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 sh_exec at /usr/src/debug/ksh-20120801/src/cmd/ksh93/sh/xec.c:1545
 #2 sh_funscope at /usr/src/debug/ksh-20120801/src/cmd/ksh93/sh/xec.c:3448
 #3 sh_funct at /usr/src/debug/ksh-20120801/src/cmd/ksh93/sh/xec.c:3532
 #4 sh_exec at /usr/src/debug/ksh-20120801/src/cmd/ksh93/sh/xec.c:1579
 #5 exfile at /usr/src/debug/ksh-20120801/src/cmd/ksh93/sh/main.c:581
 #6 sh_main at /usr/src/debug/ksh-20120801/src/cmd/ksh93/sh/main.c:353
Comment 1 Zdenek Sekera 2013-07-12 12:12:08 EDT
Created attachment 772793 [details]
File: backtrace
Comment 2 Zdenek Sekera 2013-07-12 12:12:12 EDT
Created attachment 772795 [details]
File: cgroup
Comment 3 Zdenek Sekera 2013-07-12 12:12:15 EDT
Created attachment 772796 [details]
File: core_backtrace
Comment 4 Zdenek Sekera 2013-07-12 12:12:18 EDT
Created attachment 772797 [details]
File: dso_list
Comment 5 Zdenek Sekera 2013-07-12 12:12:21 EDT
Created attachment 772798 [details]
File: environ
Comment 6 Zdenek Sekera 2013-07-12 12:12:25 EDT
Created attachment 772799 [details]
File: limits
Comment 7 Zdenek Sekera 2013-07-12 12:12:28 EDT
Created attachment 772800 [details]
File: maps
Comment 8 Zdenek Sekera 2013-07-12 12:12:32 EDT
Created attachment 772801 [details]
File: open_fds
Comment 9 Zdenek Sekera 2013-07-12 12:12:35 EDT
Created attachment 772802 [details]
File: proc_pid_status
Comment 10 Zdenek Sekera 2013-07-12 12:12:38 EDT
Created attachment 772803 [details]
File: var_log_messages
Comment 11 Michal Hlavinka 2014-04-09 07:24:15 EDT
Backtrace does not show anything interesting. Do you know how to reproduce this crash?
Comment 12 Zdenek Sekera 2014-04-10 06:43:13 EDT
No, I am sorry, I don't. It just happens occasionally, not too often though. I thought I have sent everything I could with the report.
Comment 13 Fedora End Of Life 2015-01-09 13:52:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:06:45 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.